SearchForAGroup=Search for a Group
BasicSearch=Basic Search
SearchForAGroup_2=Search for a Group
EnterAtLeastPartOfTh=Enter at least part of the Group name.
AdvancedSearch=Advanced Search
Find=Find
Cancel=Cancel
AdvancedSearch_2=Advanced Search
BasicSearch_2=Basic Search
Name=Name
####search filters###
Like=like
Is=is
IsNot=is not
Contains=contains
All=All
GroupType=Group Type
ParentGroup=Parent Group
SecurityType=Security Type
Creator=Creator
BasicSearch_3=Basic Search
Find_2=Find
Cancel_2=Cancel
